laravelの最新版(v5.1.2)をインストールしようとしたら、PHP5.5.9以上とか言われた…。キツイ!

laravelの最新版(v5.1.2)をインストールしようとしたら、PHP5.5.9以上とか言われた…。キツイ!

composer create-project laravel/laravel ./ 5.0.*
ってやったら、5.0.22がダウンロードされてインストール完了!

composerは毎回ダウンロードして時間がかかるので、日本のミラーサイトに変更しておこう。

コメントを残す

メールアドレスが公開されることはありません。